import React from 'react'
const ProductRoutes = [
    {
        path: '/product/create',
        component: React.lazy(() => import('./product/Create')),
    },
    {
        path: '/product/update',
        component: React.lazy(() => import('./product/Update')),
    },
    {
        path: '/product',
        component: React.lazy(() => import('./product/Index')),
    },

    {
        path: '/product-type/create',
        component: React.lazy(() => import('./type/Create')),
    },
    {
        path: '/product-type/update',
        component: React.lazy(() => import('./type/Update')),
    },
    {
        path: '/product-type',
        component: React.lazy(() => import('./type/Index')),
    },
]

export default ProductRoutes
